Virtualization Plugins

Expand all | Collapse all

A problem was detected while running the plugin operation "Staged Linked Source Mount Specification".

  • 1.  A problem was detected while running the plugin operation "Staged Linked Source Mount Specification".

    Posted 05-29-2019 08:28:00 AM
    Trying to use SDK, I get an error message trying to run Data Ingestion, I upgraded dvp but I didn't update Engine currently the version is "Dynamic Data Platform 5.3.4.0", the problem is caused by the Engine not updated?

    ">https://d2r1vs3d9006ap.cloudfront.net/s3_images/1791081/RackMultipart20190529-4962-1fhqwyt-1_inline.png?1559122019">

    Thanks,
    Eugenio


    #VirtualizationPlugins


  • 2.  RE: A problem was detected while running the plugin operation "Staged Linked Source Mount Specification".

    Posted 05-29-2019 02:52:00 PM
    Hey Eugenio,

    It is hard to say why the mount specification operation is failing. Unfortunately there is not enough information in the UI, we do have a bug filed to address this for GA.

    To figure out what is wrong with the operation you could download a support bundle and go to log/mgmt_log and look at the debug.log. It would have a stack trace indicating why the operation failed.

    However, upgrading dvp to 0.4.0, would result in failures when the plugin is used with an older Delphix Engine since there have been some breaking changes. Certain plugin operations would fail. I would suggest installing the new Delphix Engine or downgrading dvp and use version 0.3.0 until the new Delphix Engine can be installed.

    Thanks,
    Ankur